﻿footer#mainFooter {
    margin-top: 2em;
    padding-bottom: 2em;

    display: flex;
    justify-content: space-between;
}

@media (max-width: 62em) {
    footer#mainFooter  {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }
}

footer#mainFooter a {
    border-bottom: 0px;
    margin-left: 2em;
        
    color: #666666;
}

@media (max-width: 62em) {
    footer#mainFooter a {
        margin-left: 0em;
        margin-right: 2em;
    }
}

footer#mainFooter .socialMedia {
       
    display: none;
        
}

@media (max-width: 90em) {
    footer#mainFooter .socialMedia {
        grid-area: socialMedia;
        display: flex;
        align-items: center;
        column-gap: 2em;
        margin-right: 2em;
    }
}

@media (max-width: 62em) {
    footer#mainFooter .socialMedia  {
        margin-right: 0em;
    }
}
	

@media (max-width: 43em) {
    footer#mainFooter .socialMedia {
        column-gap: 0.6em;
        
    }
}

@media (max-width: 62em) {
    footer#mainFooter .socialMedia a {
        margin-right: 0em;
    }
}
	

footer#mainFooter .socialMedia img {
    min-width: 30px;
}

